body
{
	/*margin-top: 0px;
	margin-left: 0px;*/
	font-family: verdana, arial, serif;
}

input, select, textarea
{
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.submenu
{
	font-size: 11px;
	font-weight: bold;
}

.menu
{
	font-size: 11px;
	font-weight: bold;
	color: #7799dd;
	background: #202020;
}

.options
{
	font-size: 11px;
	font-weight: bold;
	color: #bb8800;
}

.listhead
{
	font-size: 12px;
}

.listentry
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}